services:
  pgadmin4:
    image: dpage/pgadmin4:9.13
    container_name: ${CONTAINER_NAME}
    restart: always
    labels:
      createdBy: "Apps"
    environment:
      PGADMIN_DEFAULT_EMAIL: ${PGADMIN_DEFAULT_EMAIL}
      PGADMIN_DEFAULT_PASSWORD: ${PGADMIN_DEFAULT_PASSWORD}
    ports:
      - ${PANEL_APP_PORT_HTTP}:80
    volumes:
      - ./data:/var/lib/pgadmin
    networks:
      - 1panel-network

networks:
  1panel-network:
    external: true